<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
    <Grupiranje xSubGr="Datum_Dok Sifra_oe Sifra_Dok Broj_Kalk"      								PodrediPo="Rbr,Sifra_Art" 
		Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

   <Header VisinaHeader="54" />

   <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Brojac="D" />

   <Red ImeId="Sifra_Art" Naslov="Katalo{ki_broj" Formula="" Sirina="14" KojTip="S" Font="Arial" />
   <Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="15" KojTip="S" Font="" />
   <Red ImeId="EdMera" Naslov="Ed._Mera" Formula="" Sirina="4" KojTip="S"/>

   <Red ImeId="Kolic" Naslov="Koli~ina" Formula="" Sirina="7" DaliSuma="N" KojTip="N" FormatStr="#" />
   <Red ImeId="DevCena" Naslov="Devizna_cena" 
			Formula="" Sirina="9" DaliSuma="N" KojTip="N" 
			FormatStr="0.00##" />

   <Red ImeId="RabatProc" Naslov="Rabat_%" Formula="" Sirina="5" DaliSuma="N" KojTip="N" FormatStr="0.####" />

   <Red ImeId="CarProc" Naslov="Carina_%" Formula="" Sirina="5" DaliSuma="N" KojTip="N" />

   <Red ImeId="NabCena" Naslov="Nabavna_cena_bez DDV" 
			Formula="" Sirina="9" DaliSuma="N" KojTip="N" FormatStr="0.00" />

   <Red ImeId="ProcOsn" Naslov="DDV_%" Formula="" Sirina="5" DaliSuma="D" KojTip="N" FormatStr="0.##" />

   <Red ImeId="cMarzaProdCena" Naslov="Marza_%" 
		Formula="(ProdCena/(1+ProcOsn/100)/iif(NabCena is null or NabCena=0, 99999999999,NabCena)-1)*100" 
			Sirina="9" DaliSuma="N" KojTip="N" FormatStr="0.00" Boja="LGreen" />

   <Red ImeId="ProdCena" Naslov="Proda`na_cena_so DDV"
			Formula="" Sirina="9" DaliSuma="N" KojTip="N"
 			FormatStr="0.00##" Boja="LGreen" />

   <Red ImeId="OdnadvorMarza" Naslov="Zadadena_marza_%" Formula="" Gedit="D"
			Sirina="5" DaliSuma="N" KojTip="N" FormatStr="0.##" Boja="LBLue" />
   <Red ImeId="cNovaProdCena" Naslov="Nova_prod.cena_so DDV"
			Formula="iif(OdnadvorMarza=0,0,NabCena*(1+ProcOsn/100)*(1+OdnadvorMarza/100))"
			Sirina="9" DaliSuma="N" KojTip="N"
 			FormatStr="0" Boja="LBlue" />

   <Red ImeId="cZadadProdCena" Naslov="Zadadena_prod.cena_so DDV" Gedit="P"
			Formula="" Sirina="9" DaliSuma="N" KojTip="N"
 			FormatStr="0.00" Boja="DarkOrange" />
   <Red ImeId="cNovaMarza" Naslov="Nova_marza_%" 
		Formula="iif(cZadadProdCena=0,0,(cZadadProdCena/(1+ProcOsn/100)/
					iif(NabCena is null or NabCena=0, 99999999999,NabCena)-1)*100)" 
			Sirina="5" DaliSuma="N" KojTip="N" FormatStr="0.00" Boja="DarkOrange" />

   <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
